
Foreman - Bug #4126

libvirt network selection doesn't work when editing compute profiles

01/19/2014 08:24 PM - Dominic Cleal

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - libvirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When editing a compute profile for a libvirt CR, select "Virtual (NAT)" from the network type field and the Network field should update

to list virtual libvirt networks.  Instead, a JavaScript error occurs and it continues listing bridge interfaces:

Uncaught ReferenceError: libvirt_network_selected is not defined

Related issues:

Related to Foreman - Feature #3178: add ability to apply a virtual hardware t... Closed 10/01/2013

History

#1 - 01/19/2014 08:24 PM - Dominic Cleal

- Related to Feature #3178: add ability to apply a virtual hardware template at hostgroup level added

#2 - 09/26/2014 07:06 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - libvirt
